#
# This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
groups:
    title: Gruppen
    content: >
        Gruppen werden verwendet, um die Berechtigungen eines Agenten im
        Helpdesk festzulegen. Gruppen können auch den Zugang zu anderen
        Abteilungen, die nicht die Hauptabteilung des Agenten sind, gewähren.

status:
    title: Status
    content: >
        Wenn die Gruppe <span class="doc-desc-opt">deaktiviert</span> ist,
        können sich Agenten, die dieser Gruppe zugewiesen sind, nicht
        anmelden und erhalten auch keine Benachrichtigungen der Abteilungen.

department_access:
    title: Abteilungszugang
    content: >
        Markieren Sie alle Abteilungen, zu denen die Gruppenmitglieder Zugang erhalten sollen.
